@mixin small() {
	--HEIGHT: var(--digi--form-select--select--height--small);
}

@mixin medium() {
	--HEIGHT: var(--digi--form-select--select--height--medium);
}

@mixin large() {
	--HEIGHT: var(--digi--form-select--select--height--large);
}

@mixin empty {
	--BACKGROUND: var(--digi--form-select--background--empty);
}

@mixin neutral() {
	--BORDER-WIDTH: var(--digi--form-select--select--border-width--neutral);
	--BORDER-COLOR: var(--digi--form-select--border-color--neutral);
	--BACKGROUND: var(--digi--form-select--background--neutral);
}

@mixin success() {
	--BORDER-WIDTH: var(--digi--form-select--select--border-width--success);
	--BORDER-COLOR: var(--digi--form-select--border-color--success);
	--BACKGROUND: var(--digi--form-select--background--success);
}

@mixin warning() {
	--BORDER-WIDTH: var(--digi--form-select--select--border-width--warning);
	--BORDER-COLOR: var(--digi--form-select--border-color--warning);
	--BACKGROUND: var(--digi--form-select--background--warning);
}

@mixin error() {
	--BORDER-WIDTH: var(--digi--form-select--select--border-width--error);
	--BORDER-COLOR: var(--digi--form-select--border-color--error);
	--BACKGROUND: var(--digi--form-select--background--error);
}
